﻿#language: ru

@cheese_maker

Функционал: 07_cheeseMaker.01.03 Заполнение справочника Показатели анализов номенклатуры

Сценарий: 07_cheeseMaker.01.003 Создание показателя МДЖ
	Дано Я подключаюсь под "Администратор"
	И Я создаю показатель анализов номенклатуры "МДЖ" с типом "Число дробное в диапазоне"

Сценарий: 07_cheeseMaker.01.003 Создание показателя МДБ
	И Я создаю показатель анализов номенклатуры "МДБ" с типом "Число дробное в диапазоне"

Сценарий: 07_cheeseMaker.01.003 Создание показателя Плотность молока
	И Я создаю показатель анализов номенклатуры "Плотность молока" с типом "Число дробное в диапазоне"

Сценарий: 07_cheeseMaker.01.003 Создание показателя Время прессования
	И Я создаю показатель анализов номенклатуры "Время прессования" с типом "Число дробное в диапазоне"

Сценарий: 07_cheeseMaker.01.003 Создание показателя Время наливки молока
	И Я создаю показатель анализов номенклатуры "Время наливки молока" с типом "Число дробное в диапазоне"

Сценарий: 07_cheeseMaker.01.003 Создание показателя Температура
	И Я создаю показатель анализов номенклатуры "Температура" с типом "Число дробное в диапазоне"

Сценарий: 07_cheeseMaker.01.003 Создание показателя Влажность
	И Я создаю показатель анализов номенклатуры "Влажность" с типом "Число дробное в диапазоне"

Сценарий: 07_cheeseMaker.01.003 Создание показателя Плотность
	И Я создаю показатель анализов номенклатуры "Плотность" с типом "Число дробное в диапазоне"

Сценарий: 07_cheeseMaker.01.003 Создание показателя Цвет
	И Я создаю показатель анализов номенклатуры "Цвет" с типом "Признак"

Сценарий: 07_cheeseMaker.01.003 Создание показателя Рисунок
	И Я создаю показатель анализов номенклатуры "Рисунок" с типом "Признак"